Subject: I-D Action: draft-lhan-satellite-instructive-routing-00.txt

From: [email-masked]
Date: Sun, 06 Mar 2022 10:15:58 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Semantic Address Based Instructive Routing for Satellite Network
        Authors         : Lin Han
                          Alvaro Retana
                          Richard Li
	Filename        : draft-lhan-satellite-instructive-routing-00.txt
	Pages           : 25
	Date            : 2022-03-06

Abstract:
   This document presents a method to do IP routing over satellite
   network that consists of LEO (Low Earth Orbit) satellites and ground-
   stations.  The method uses the source routing mechanism.  The whole
   routing info is obtained by path calculation.  The routing path
   information is converted to be a list of instructions and embedded
   into user packet's IPv6 extension header.  At each hop or each
   satellite, the routing process engine will forward the packet based
   on the specified instruction for the satellite.  Until the packet
   reaches the edge of satellite network, or the last satellite, the
   packet will be sent to a ground station.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-lhan-satellite-instructive-routing/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-lhan-satellite-instructive-routing-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts